.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3297eec-6faf-e1aa-d809-761342ef47ab {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-654d1817-c86b-cf9b-9607-f13a819442db {
display: none !important;
}
